/* css main */
body{
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	background:#f7f7f7;
}

.language {
	text-align: right;
	padding-right: 18px;
}

.language a {
	color: gray;
}

.language a.active {
	color: blue;
	font-weight: bold;
}

a:focus{
	outline:none;
}

section .container{
	background:url(images/line.png) repeat-y center top;
	padding-bottom:20px;
}

section{
	margin:80px auto 40px;	
	min-height:300px;
}

section p, section ul li{
	color:#4d4d4d;
	font-size:16px;
	margin:5px 0;
}

section ul li big{
	font-size:23px;
}

section p a{
	color:#f42a02;
}

output { 
	position: absolute;
	background:url(images/output.png) no-repeat left top;
	width:68px;
	height:44px;
	color:#000;
	font-size:10px;
	text-align: center; 
	display: block; 
	top: 0;
	left: 0;
	text-transform:uppercase;
	padding:2px 0 0;
}

output span{
	display:block;
	font-weight:700;
}

input[type=range]{
    -webkit-appearance: none;
}

input[type=range]::-moz-range-track {
    height: 4px;
    background: #4d4d4d;
    border: none;
}

input[type=range]::-moz-range-thumb {
    border: none;
    height: 16px;
    width: 16px;
    border-radius: 0;
    background: #f42a02;
}

input[type=range]::-webkit-slider-runnable-track {
    height: 4px;
    background: #4d4d4d;
    border: none;
    border-radius: 0;
}

input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: none;
    height: 16px;
    width: 16px;
    border-radius: 0;
    background: #f42a02;
    margin-top: -4px;
}

input[type=range]:-moz-focusring, input[type=range]:focus{
    outline: none;
}

input[type=range]:focus::-moz-range-track, input[type=range]:focus::-webkit-slider-runnable-track, input[type=range]:focus::-ms-fill-upper, input[type=range]:focus::-ms-fill-lower  {
    background: #4d4d4d;
}

input[type=range]::-ms-track {
    height: 4px;
    background: transparent;
    border-color: transparent;
    border-width: 6px 0;
    color: transparent;
}

input[type=range]::-ms-fill-lower, input[type=range]::-ms-fill-upper  {
    background: #4d4d4d;
    border-radius: 0;
}

input[type=range]::-ms-thumb {
    border: none;
    height: 16px;
    width: 16px;
    border-radius: 0;
    background: #f42a02;
}

form h5{
	font-weight:600;
	text-align:left;
	font-size:18px;
	margin:30px 0 15px;
}

label{
	font-weight:400;
}

form{
	margin:18px 0 0 10px;
}

.container{
	max-width:1200px;
	padding:0;
	margin:0 auto;
	width:100%;
	overflow:hidden;
}

.box p{
	margin:245px 0 0;
	border:1px solid #d7d7d7;
	border-bottom:none;
	border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	-ms-border-radius:5px 5px 0 0;
	padding:15px 0 0;
	background:#fff;
	text-align:center;
	width:184px;
	font-size:15px;
}

.col-left .small .box p, .col-left  .small .box .button_link{
	margin:0;
}

#uoctinhkhoanvay .col-left .small{
	padding:65px 37px 0 0;
}

.box span{
	font-size:18px;
}

.box big{
	font-size:25px;
}

.box a{
	margin-top:-2px;
}

.person{
	margin-top:160px;
	position:relative;
	margin-bottom:10px;
	height:457px;
	width:279px;
}

.person p{
	padding:20px 0 0 110px;
	text-align:center;
	z-index:99;
	position:relative;
}

.person p big{
	font-weight:600;
}

.person img{
	position:absolute;
	top:0;
	left:0;
}

.more{
	border-top:none;
	border-bottom:2px solid #a2a2a2;
	background:url(images/less.png) no-repeat center bottom;
	height:14px;
	display:block;
}

.more.collapsed{
	border-top:2px solid #a2a2a2;
	border-bottom:none;
	background:url(images/more.png) no-repeat center top;
	height:14px;
	display:block;
}

.number{
	background:#f42a02;
	color:#fff;
	font-weight:700;
	font-size:18px;
	padding:0 10px;
	line-height:45px;
}

.range{ 
	position: relative;
	padding:44px 0 0;
}

.form-control[disabled].input-bg, .form-control[readonly].input-bg{
	background:#f42a02;
	border:#f42a02;
	height:54px;
	box-shadow:none;
	border-radius:0;
}

.input-bg{
	background:#fff url(images/arrow.png) no-repeat right center;
}

.form-control{
	height:45px;
}

.form-control[disabled], .form-control[readonly]{
    cursor: default;
}

.radio-inline + .radio-inline, .checkbox-inline + .checkbox-inline{
	margin-left:20px;
}

input.btn{
	background:#f42a02;
	color:#fff;
	text-transform:uppercase;
	font-size:18px;
}

.arrow-down{
	background:url(images/arrow-down.png) no-repeat center top;
	text-align:center;
}

.arrow-down a{
	display:inline-block;
	width:90px;
	height:36px;
}

.col-left, .col-right{
	width:50%;
	float:left;
}

h2.section-heading{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 30px;
	line-height: 30px;
	color: #4d4d4d;	
	text-align: center;
	margin:0;
	padding:20px 0;
}

.lightSpeedIn {
	z-index: 99999999;
}

@media (min-width:1024px) {
  #news-slide.owl-carousel .owl-nav.disabled {
    display: block;
  }
}


#news-slide.owl-carousel .owl-nav button.owl-next {
  right: -70px;
}

#news-slide.owl-carousel .owl-nav button.owl-prev {
  left: -70px;
}

#news-slide.owl-carousel .owl-nav button.owl-next,
#news-slide.owl-carousel .owl-nav button.owl-prev {
  position: absolute;
  bottom: 100px;
  margin: 0 auto;
  z-index: 9;
  width: 15px;
}

button.owl-next:hover, button.owl-prev:hover {
	background-color: unset !important;
}

.image{
	width:215px;
	height:215px;
	display:block;
	background-position:center center;
	background-repeat:no-repeat;
	background-color:#fff;
}

.image img{
	background:url(images/circle.png) no-repeat left top;	
	width:215px;
	height:215px;
	display:block;
}

a.button_link{
	background:#efefef;
	border:1px solid #4d4d4d;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-ms-border-radius:5px;
	line-height:37px;
	color:#4d4d4d;
	font-weight:300;
	font-size:16px;
	text-transform:uppercase;
	display:inline-block;
	padding-right:16px;
}

a.button_link span{
	background:url(images/arrow-red.png) no-repeat center center;
	display:inline-block;
	border-right:1px solid #4d4d4d;
	line-height:37px;
	width:37px;
	margin-right:16px;
}

a.button_link:hover{
	text-decoration:none;
}

.col-left .small, .col-left .large, .col-left .image{
	float:right;
}

.col-right .small, .col-right .large, .col-right .image{
	float:left;
}

.col-left .small{
	background: url(images/many-l.png) no-repeat right 113px;
	padding:80px 37px 0 0;
	text-align:right;
	width:64%;
}

.col-right .large{
	background: url(images/little-r.png) no-repeat left 113px;
	padding:58px 0 0 79px;
	text-align:left;
}

.col-left .large{
	background: url(images/little-l.png) no-repeat right 113px;
	padding:58px 79px 0 0;
	text-align:right;
}

.col-right .small{	
	background: url(images/many-r.png) no-repeat left 113px;
	padding:80px 0 0 37px;
	text-align:left;
	width:64%;
}

.col-left .small p, .col-right .small p{
	margin:0 0 18px;
}

.col-left .small .button_link, .col-right .small .button_link{
	margin:19px 0 0;
}

.col-left .small p.note{
	padding:20px 0 0;
	font-size:14px;
}

section:nth-of-type(3) .col-right .large{
	padding:0 0 0 79px;
}

section:nth-of-type(3) .form-group{
	margin-bottom:5px;
}

section:nth-of-type(3) label{
	font-size:18px;
	line-height:45px;
}

section:nth-of-type(4) .col-left .large{
	padding:0 79px 0 0;
}

section:nth-of-type(3) .col-md-7{
	padding-right:0;
}

section:nth-of-type(3).col-md-5{
	padding-left:0;
}

section:nth-of-type(5) .col-right .large{
	padding:0 0 0 79px;
}

section:nth-of-type(5) .col-left .small{
	padding:245px 37px 0 0;
}

ul li{
	list-style-position: inside;
}

.col-left ul li{
	list-style:none;
	background:url(images/check.png) no-repeat right 0;
	padding-right:26px;
	margin:10px 0;
}

.col-right ul li{
	list-style:none;
	background:url(images/check.png) no-repeat left center;
	padding-left:26px;
	margin:10px 0;
}

/* css footer */
footer{
	background:#c0c0c0 url(images/bg-footer.png) repeat-x left top;
	min-height:151px;
	padding-top:50px;
	margin-top:80px;
}

footer p{
	font-size:13px;
	color:#4d4d4d;
	text-align:center;
}
	
/* css Navigation */
.navbar-default {
    background-color: #fff;
    border-color: #fff;
}

.navbar-fixed-top {
    border-width: 0;
}

.navbar {
    min-height: 104px;
}

.navbar-header{
	float:right;
}

.navbar-brand {
    box-sizing: unset;
    display: block;
    height: 81px;
    line-height: 81px;
    padding: 20px 0;
}

.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand{
	margin-left:0;
}

.navbar-default .navbar-nav > li > a {
    color: #5f6c74;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > .active > a {
	color:#f42a02;
}

.navbar-nav > li > a {
	text-align:center;
	padding:12px 15px 10px;
	line-height:normal;
	text-transform:uppercase;
}

.navbar-default .navbar-nav > li > a:focus .icon, .navbar-default .navbar-nav > li > a:hover .icon, .navbar-default .navbar-nav > .active > a .icon{
	background-color:#91c962;
	color:#91c962;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
	background-color:transparent;
}

.navbar-nav > li > a strong{
	display:block;
}

.icon{
	display:block;
	width:15px;
	height:15px;
	border-radius:50%;
/*	-webkit-border-radius:50%;*/
/*	-moz-border-radius:50%;*/
/*	-ms-border-radius:50%;*/
/*	background-color:#afb8bf;*/
/*	background-image:url(images/icon.png);*/
/*	background-repeat:no-repeat;*/
	margin:0 auto 10px;
}

.icon-condition{
	background-position:0 0;
}

.icon-plan{
	background-position:-89px 0;
}

.icon-intro{
	background-position:-178px 0;
}

.icon-support{
	background-position:-268px 0;
}

.icon-info{
	background-position:-357px 0;
}

.icon-tip{
	background-position:-446px 0;
}

.icon-game{
	background-position:-535px 0;
}

/* css Carousel */
.banner{
	background:url(images/bg-banner.png) no-repeat center center;
	background-size:cover;
}

.banner .container {
    top:0;
	left:0;
	right:0;
	bottom:0;
	max-width:1200px;
	margin:0 auto;
	padding:0;
	position:relative;
}

.bg-carousel{
	background:url(images/bg-slide.png) no-repeat center center;
	min-height: 592px; 
	height: 100%;
	width:100%;
	background-size:cover;
}

.banner .title{
	-webkit-animation-delay: 0.5s;
	-moz-animation-delay: 0.5s;
	-ms-animation-delay: 0.5s;
	animation-delay: 0.5s;
	position: absolute;
    right: 276px;
    top: 75px;
}

.banner .title1{	
	-webkit-animation-delay: 0.1s;
	-moz-animation-delay: 0.1s;
	-ms-animation-delay: 0.1s;
	animation-delay: 0.1s;
	position: absolute;
    left: 61px;
    top: 39px;
}

.banner .text {
	-webkit-animation-delay: 1s;
	-moz-animation-delay: 1s;
	-ms-animation-delay: 1s;
	animation-delay: 1s;
	position: absolute;
    right: 0;
    top: 257px;
}

.banner .button {
	-webkit-animation-delay: 1.5s;
	-moz-animation-delay: 1.5s;
	-ms-animation-delay: 1.5s;
	animation-delay: 1.5s;
	position: absolute;
    right: 52px;
    top: 376px;
}

.banner .text ul{
	padding:0;
	list-style:none;
}

.banner .text ul li{
	background:url(images/bullet.png) no-repeat left center;
	padding-left:19px;	
	text-align:left;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size:21px;
	color:#fff;
}

.banner .button a.button_link{
	background:#f42a02;
	line-height:43px;
	color:#fff;
	font-size:21px;
	text-transform:uppercase;
	display:inline-block;
	padding-right:24px;
	margin-right:25px;
}

.banner .button a.button_link span{
	background:#000 url(images/arrow-white.png) no-repeat center center;
	display:inline-block;
	border-right:1px solid #4d4d4d;
	line-height:43px;
	width:43px;
	margin-right:15px;
}

.banner .button a.button_link:hover{
	text-decoration:none;
}

.slide1{
	background:url(images/slide1.png) no-repeat center center;
}

.slide2{
	background:url(images/slide2.png) no-repeat center center;
}

.slide3{
	background:url(images/slide3.png) no-repeat center center;
}

.slide4{
	background:url(images/slide4.png) no-repeat center center;
}

/* css carousel */
.carousel .item {
	min-height: 592px; 
	height: 100%;
	width:100%;
	background-size:cover;
}

.carousel-control {
	z-index: 2;
}

.carousel-indicators{
	bottom:0;
}

.carousel.fade {
  opacity: 1;
}

.carousel.fade .item {
	-moz-transition: opacity ease-in-out .7s;
	-o-transition: opacity ease-in-out .7s;
	-webkit-transition: opacity ease-in-out .7s;
	transition: opacity ease-in-out .7s;
	left: 0 !important;
	opacity: 0;
	top:0;
	position:absolute;
	width: 100%;
	display:block !important;
	z-index:1;
}

.carousel.fade .item:first-child {
	top:auto;
	position:relative;
}

.carousel.fade .item.active {
	opacity: 1;
	-moz-transition: opacity ease-in-out .7s;
	-o-transition: opacity ease-in-out .7s;
	-webkit-transition: opacity ease-in-out .7s;
	transition: opacity ease-in-out .7s;
	z-index:2;
}

/* css animaiton */
.delay-500 {
    -webkit-animation-delay:0.5s;
    -moz-animation-delay:0.5s;
    -o-animation-delay:0.5s;
    animation-delay:0.5s;
}

.delay-1000 {
    -webkit-animation-delay:1.0s;
    -moz-animation-delay:1.0s;
    -o-animation-delay:1.0s;
    animation-delay:1.0s;
}

.animated{
	-webkit-animation-duration:1s;
	animation-duration:1s;
	-webkit-animation-fill-mode:both;
	animation-fill-mode:both;
}

@-webkit-keyframes zoomIn{
	0%{opacity:0;-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3);}
	100%{opacity:1;}
}
@keyframes zoomIn{
	0%{opacity:0;-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3);}
	100%{opacity:1;}
}

@-webkit-keyframes slideInLeft{
	0%{-webkit-transform:translateX(-100%);transform:translateX(-100%); visibility:hidden;}
	100%{-webkit-transform:translateX(0);transform:translateX(0); visibility:visible;}
}

@keyframes slideInLeft{
	0%{-webkit-transform:translateX(-100%);transform:translateX(-100%);visibility:hidden;}
	100%{-webkit-transform:translateX(0);transform:translateX(0);visibility:visible;}
}

@-webkit-keyframes slideInRight{
	0%{-webkit-transform:translateX(100%);transform:translateX(100%);visibility:hidden;}
	100%{-webkit-transform:translateX(0);transform:translateX(0);visibility:visible;}
}

@keyframes slideInRight{
	0%{-webkit-transform:translateX(100%);transform:translateX(100%);visibility:hidden;}
	100%{-webkit-transform:translateX(0);transform:translateX(0);visibility:visible;}
}

@-webkit-keyframes zoomOut{
	0%{opacity:1;}
	50%{opacity:0;-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3);}
	100%{opacity:0;}
}

@keyframes zoomOut{
	0%{opacity:1;}
	50%{opacity:0;-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3);}
	100%{opacity:0;}
}

@-webkit-keyframes slideOutLeft{
	0%{-webkit-transform:translateX(0);transform:translateX(0);}
	100%{visibility:hidden;-webkit-transform:translateX(-100%);transform:translateX(-100%);}
}

@keyframes slideOutLeft{
	0%{-webkit-transform:translateX(0);transform:translateX(0);}
	100%{visibility:hidden;-webkit-transform:translateX(-100%);transform:translateX(-100%);}
}

@-webkit-keyframes slideOutRight{
	0%{-webkit-transform:translateX(0);transform:translateX(0);}
	100%{visibility:hidden;-webkit-transform:translateX(100%);transform:translateX(100%);}
}

@keyframes slideOutRight{
	0%{-webkit-transform:translateX(0);transform:translateX(0);}
	100%{visibility:hidden;-webkit-transform:translateX(100%);transform:translateX(100%);}
}

.zoomIn{
	-webkit-animation-name:zoomIn;
	animation-name:zoomIn;
	text-transform: uppercase;
}

.slideInLeft{
	-webkit-animation-name:slideInLeft;
	animation-name:slideInLeft;
}

.slideInRight{
	-webkit-animation-name:slideInRight;
	animation-name:slideInRight;
}

.zoomOut{
	-webkit-animation-name:zoomOut;
	animation-name:zoomOut;
}

.slideOutLeft{
	-webkit-animation-name:slideOutLeft;
	animation-name:slideOutLeft;
}

.slideOutRight{
	-webkit-animation-name:slideOutRight;
	animation-name:slideOutRight;
}

/* css responsive */
@media screen and (min-width: 768px) and (max-width:1169px) {
	.navbar-header{
		float:none;
	}
	
	.navbar-brand{
		float:none;
		text-align:center;
		padding:0;
	}
	
	.navbar-brand > img {
		display: inline-block;
		vertical-align: top;
	}
	
	.navbar-nav{
		float:none;
		text-align:center;
	}
	
	.navbar-nav > li {
		display: inline-block;
		float: none;
	}	
	
	/*.banner {
		margin-top: 201px;
	}*/
	
	.container {
		width: 100%;
	}
	
	.col-left .small, .col-right .small{
		width:100%;
	}
	
	.col-left .image{
		margin:20px 37px 0 0;
	}
	
	.col-right .image{
		margin:20px 0 0 37px;
	}
	
	section p, section ul li, section:nth-of-type(3) label{
		font-size:14px;
	}
	
	section ul li big {
		font-size: 18px;
	}
	
	section:nth-of-type(3) .col-md-7, section:nth-of-type(3) .col-sm-5{
		width:100%;
		padding:0 15px;
	}
	
	form h5{
		font-size:16px;
	}
}

@media screen and (max-width:767px){
	#contact, #about {
		padding: 10px;
	}
	section{
		margin:0 auto;
	}
	
	.col-left, .col-right{
		float:none;
		width:100%;
	}
	
	.col-right .large, .col-left .small, .col-left .large, .col-right .small{
		background:none;
	}
	
	section:nth-of-type(3) .col-right .large, section:nth-of-type(4) .col-left .large, section:nth-of-type(5) .col-right .large {
		padding: 0;
	}
	
	.person{
		margin-top:0;
	}
	
	section:nth-of-type(5) .col-left .small{
		padding:0 37px 0 0;
	}
}

@media screen and (max-width:1024px){
	.carousel .item, .bg-carousel{
		min-height: 505px; 
	}

	.banner .title1 {
		left: 52px;
		top: 32px;
	}
	
	.banner .title {
		right: 147px;
		top: 63px;
	}

	.banner .title  img, .banner .title1 img{
		max-width:86%;
	}

	.banner .text {
		right: 62px;
		top: 219px;
	}

	.banner .text ul li, .banner .button a.button_link{
		font-size:18px;
	}

	.banner .button a.button_link span{
		line-height:36px;
	}

	.banner .button a.button_link{
		font-size:18px;
		padding-right:15px;
		line-height:36px;
	}

	.banner .button {
		right: 27px;
		top: 321px;
	}
}

@media screen and (max-width:960px){
	
}

@media screen and (max-width:800px){

	.news-desc {
		padding: 10px;
	}

	#news-slide.owl-carousel .owl-nav button.owl-next {
	  right: 0;
	  display: none;
	}

	#news-slide.owl-carousel .owl-nav button.owl-prev {
	  left: 0;
	  display: none;
	}

	.container {
		padding-right: 15px;
    	padding-left: 15px;
	}

	.carousel-indicators {
		display: none;
	}

	.carousel .item, .bg-carousel {
		min-height: 379px; 
	}

	.banner .title {
		right: 20px;
		top: 43px;
	}
	
	.banner .title1 {
		left: 42px;
		top: 19px;
	}

	.banner .title  img, .banner .title1  img{
		max-width:55%;
	}

	.banner .text {
		right: 0;
	    top: 90px;
	    left: 200px;
	}

	.banner .text ul li, .banner .button a.button_link{
		font-size:12px;
	}

	.banner .button a.button_link span{
		line-height:28px;
		margin-right:10px;
	}

	.banner .button a.button_link{
		font-size:14px;
		padding-right:10px;
		line-height:28px;
		margin-right:10px;
	}

	.banner .button {
		right: 0;
		top: 200px;
	}
}

@media screen and (max-width:768px){
	.banner .title {
		right: 0;
		left: 200px;
		top: 25px;
	}
	
	.banner .title1 {
		left: 0;
		top: 0;
	}
}

@media screen and (max-width:640px){
	.navbar-toggle .icon-bar {
		width: 44px;
		height: 4px;
	}
	
	.navbar-toggle{
		padding:24px 12px;
	}
	
	.container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header{
		margin-left:0;
		margin-right:0;
	}
	
	.navbar-header{
		float:none;
	}
	
	.navbar-brand{
		float:none;
		padding:8px 0;
	}
	
	.navbar-toggle{
		float:left;
		margin-right:0;
		margin-left:0;
	}
	
	.navbar-default .navbar-toggle {
		background-color: #000;
		border-color: #000;
	}
	
	.navbar-brand > img{
		max-width:82%;
		display:inline-block;
	}
	
	.navbar {
		min-height: auto;
	}
	
	.navbar-brand{
		height:auto;
		line-height:normal;
		text-align:center;
	}
	
	.navbar-nav > li > a strong{
		display:inline-block;
	}
	
	.icon{
		display:none;
	}
	
	.navbar-nav > li > a{
		font-weight:700;
		text-align:left;
	}
	
	.navbar-nav > li > a{
		line-height:1.5em;
		padding:10px 0;
		display:block;
	}	
	
	/*.banner {
		margin-top: 97px;
	}*/
	
	.slide1{
		background:url(images/banner1.png) no-repeat center center;
	}
	
	.slide2{
		background:url(images/banner2.png) no-repeat center center;
	}
	
	.slide3{
		background:url(images/banner3.png) no-repeat center center;
	}
	
	.slide4{
		background:url(images/banner4.png) no-repeat center center;
	}
	
	.bg-carousel{
		background:none;
	}
	
	/*.caption{
		display:none;
	}*/
	
	.carousel .item, .bg-carousel{
		min-height:316px;
	}
	
	section .container {
		background: none;
	}
	
	footer p{
		width:77%;
		margin:0 auto;
		text-align:center;
	}
}

@media screen and (max-width:600px){
	.navbar-toggle{
		padding:22px 10px;
	}
	
	.carousel .item, .bg-carousel{
		min-height:296px;
	}	
}

@media screen and (max-width:540px){
	.navbar-toggle .icon-bar {
		width: 33px;
		height: 3px;
	}
	
	.navbar-toggle{
		padding:20px 12px;
	}
	
	/*.banner {
		margin-top: 92px;
	}*/
	
	.carousel .item, .bg-carousel{
		min-height:266px;
	}
	
	h2.section-heading{
		font-size:28px;		
	}
	
	.box {
		padding-left: 15px;
	}
	
	footer{
		margin-top:20px;
	}
	
	.col-left .small, .col-right .small{
		padding: 0;
		text-align: center;
		width: 100%;
	}
	
	.col-left .small, .col-left .large, .col-left .image, .col-right .small, .col-right .large, .col-right .image{
		float:none;
	}
	
	.col-left .image, .col-right .image{
		float:none;
		margin:20px auto;
	}
	
	.col-right .large, .col-left .large{
		padding:0;
		text-align:left;
	}
	
	.person{
		margin:0 auto;
	}
	
	.box {
		padding-left: 0;
		text-align: center;
	}
	
	.box p, .col-left .small p, .col-right .small p{
		margin:0 auto;
	}	
	
	.col-left ul li{
		background:url(images/check.png) no-repeat left 0;
		padding-left:26px;
	}
}

@media screen and (max-width:480px){
	.navbar-toggle{
		padding:16px 8px;
	}
	
	/*.banner {
		margin-top: 83px;
	}*/
	
	.carousel .item, .bg-carousel{
		min-height:237px;
	}
	
	h2.section-heading {
		font-size: 24px;
	}
	
	.person{
		margin:0 auto;
	}
	
	.box {
		padding-left: 0;
		text-align: center !important;
	}
	
	 .box p {
		margin: 15px auto 0;
	}
}

@media screen and (max-width:320px){
	/*.banner {
		margin-top: 67px;
	}*/
	
	.carousel .item, .bg-carousel{
		min-height:158px;
	}
	
	section p, section ul li {
		font-size: 14px;
	}
	
	section ul li big {
		font-size: 18px;
	}
	
	form {
		padding: 0;
		margin:0;
	}
	
	#uoctinhkhoanvay form{
		padding:0 15px;
	}
	
	#uoctinhkhoanvay .col-md-12.col-sm-12.col-xs-12{
		padding:0;
	}
	
	#uoctinhkhoanvay .col-xs-6,
	#dangkyvay .col-md-5.col-sm-12.col-xs-6{
		width:100%;
		padding:0;
	}	
	
	#gioithieuvay .col-sm-12.col-xs-12,
	#dangkyvay .col-sm-12.col-xs-12{
		padding:0 15px;
	}
	
	#uoctinhkhoanvay .col-md-6.col-sm-8.col-xs-6{
		width:75%;
	}
	
	#uoctinhkhoanvay .col-md-6.col-sm-4.col-xs-6{
		width:25%;
	}
	
	footer{
		padding-top:30px;
	}
	
	ul{
		padding:0 15px 0 30px;
	}	
}

.navbar {
	padding: 0;
}
.navbar ul li {
    text-align: center;
    padding: 0 18px;
}
.navbar ul li a {
	text-decoration: none;
}

img {
	max-width: 100%;
}

#news-slide {
	margin-top: 20px;
}
#news-slide .img-fluid {
	min-height: 200px;
}

#about .col-right p {
	text-align: justify;
}
